<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Danh sách người dùng</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">

  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <!--Nhúng các link CRUD css-->
  <link rel="stylesheet" href="CRUD.css">


</head>

<body class="hold-transition sidebar-mini layout-fixed">
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>

        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Orders list</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="index.html" class="brand-link">
        <span class="brand-text font-weight-light">Devcamp</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item">
              <a href="index.html" class="nav-link">
                <i class="nav-icon fas fa-th"></i>
                <p>
                  Quản trị đơn hàng
                </p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <div class="content-header">
        <div class="container-fluid">  <!--head div container-fluid -->
          <div class="row">
              <div class="col-12">
                  <h2 class="text-center">Danh sách đơn hàng</h2>
              </div>
          </div>
          <div class="container jumbotron">
              <div class="row">
                  <div class="col-md-12">
                      <h5>Lọc danh sách đơn hàng :</h5>
                  </div>
                  <br><br>
              </div>
              <div class="row"> <!--Head div filter -->
                  <div class="col-md-2">
                      <label for="">Lọc các loại Pizza:</label>
                  </div>
                  <div class="col-md-3">
                      <select name="" id="Id-filter-Pizza" class="form-control">
                          <option value="all">Tất cả các loại Pizza</option>
                          <option value="Seafood">Hải sản</option>
                          <option value="Hawaii">Hawaii</option>
                          <option value="Bacon">Thịt hun khói</option>
                      </select>
                  </div> 
                  <div class="col-md-2">
                      <label for=""> Lọc Status: </label>
                  </div>
                  <div class="col-md-3">
                      <select name="" id="Id-filter-Status" class="form-control">
                          <option value="all">All</option>
                          <option value="open">Open</option>
                          <option value="confirmed">Confirmed</option>
                          <option value="cancel">Cancel</option>
                      </select>
                  </div>
                  <div class="col-md-2">
                      <button class="btn btn-success" id="id-button-loc">Lọc</button>
                  </div>
              </div> <!--footer div filter -->
              <div class="row">
                <div class="col-md-12">
                    <h5>Thêm đơn hàng :</h5>
                </div>
                <div class="col-md-3">
                    <button class="btn btn-success form-control btn-add">+ Thêm</button>
                </div>
            </div>
      </div>
      <!-- /.content-header -->

      <!-- Main content -->
      <section class="content">
        <div class="container-fluid">
          <table class="table text-center table-striped" id="table-order">
            <thead>
                <tr>
                    <th scope="col">Order ID</th>
                    <th scope="col">Kích cỡ combo</th>
                    <th scope="col">Loại pizza</th>
                    <th scope="col">Nước uống</th>
                    <th scope="col">Thành tiền</th>
                    <th scope="col">Họ và tên</th>
                    <th scope="col">Số điện thoại</th>
                    <th scope="col">Trạng thái</th>
                    <th scope="col">Chi tiết</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
        </div>
      </section>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong>
      All rights reserved.
      <div class="float-right d-none d-sm-inline-block">
        <b>Version</b> 3.2.0
      </div>
    </footer>
      <!--Vùng Modal thêm đơn hàng-->

      <div >
        <div id="modal-add" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="h5-modal-title">Thêm đơn hàng mới</h5>
                        </div>
                    <div class="modal-body">
                        <form>
                            <div class="row border-secondary">
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Kích cỡ</label>
                                    <select name="" id="Id-combo" class="form-control">
                                        <option value="">Chọn Combo Pizza</option>
                                        <option value="S">Size S</option>
                                        <option value="M">Size M</option>
                                        <option value="L">Size L</option>
                                    </select>
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Đường kính Pizza</label>
                                    <input type="text" class="form-control" id="inp-duong-kinh" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Sườn nướng(miếng)</label>
                                    <input type="text" class="form-control" id="inp-suon-nuong" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Salad</label>
                                    <input type="text" class="form-control" id="inp-salad" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Số lượng nước uống</label>
                                    <input type="text" class="form-control" id="inp-so-luong-nuoc" placeholder="...." >
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Đơn giá (VND)</label>
                                    <input type="text" class="form-control" id="inp-gia" placeholder="...." >
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Loại pizza</label>
                                    <select name="" id="Id-Pizza" class="form-control">
                                        <option value="all">Tất cả các loại Pizza</option>
                                        <option value="Seafood">Hải sản</option>
                                        <option value="Hawaii">Hawaii</option>
                                        <option value="Bacon">Thịt hun khói</option>
                                    </select>
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Đồ uống</label>
                                    <select name="" id="Id-select-drink" class="form-control">
                                        <option value="all">Tất cả các loại đồ uống</option>
                                    </select>
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Voucher ID</label>
                                    <input type="text" class="form-control" id="inp-voucher-id" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Họ và tên</label>
                                    <input type="text" class="form-control" id="inp-ho-ten" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Email</label>
                                    <input type="text" class="form-control" id="inp-email" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Số điện thoại</label>
                                    <input type="text" class="form-control" id="inp-so-dien-thoai" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Địa chỉ</label>
                                    <input type="text" class="form-control" id="inp-dia-chi" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Lời nhắn</label>
                                    <input type="text" class="form-control" id="inp-Loi-nhan" placeholder="....">
                                </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <div class="col-sm-12 form-group  border-info">
                            <div class="col-sm-6 form-group  border-info">
                                <Button class="info-user-Confirm btn btn-info" >Tạo đơn</Button>
                                <Button class="info-user-cancel btn btn-success" data-dismiss="modal" >Huỷ</Button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--Vùng modal sửa-->

    <div>
        <div id="update-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="h5-modal-title">Order Detai!!!</h5>
                        </div>
                    <div class="modal-body">
                        <form>
                            <div class="row border-secondary">
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">ID:</label>
                                    <input type="text" class="form-control" disabled id="inp-idmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">order ID(mã đơn hàng):</label>
                                    <input type="text" class="form-control" disabled id="inp-oder-idmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Có Combo:</label>
                                    <input type="text"id="inp-Combomd" disabled class="form-control" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Đường kính Pizza</label>
                                    <input type="text" class="form-control" disabled id="inp-duong-kinhmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Sườn nướng(miếng)</label>
                                    <input type="text" class="form-control" disabled id="inp-suon-nuongmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Đồ uống</label>
                                    <input type="text" id="inp-do-uongmd" disabled class="form-control" placeholder="...." >
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Số lượng nước uống</label>
                                    <input type="text" class="form-control" disabled id="inp-so-luong-nuocmd" placeholder="...." >
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Voucher ID</label>
                                    <input type="text" class="form-control" disabled id="inp-voucher-idmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Loại pizza</label>
                                    <input type="text" class="form-control" disabled id="inp-Loai-pizzamd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Salad</label>
                                    <input type="text" class="form-control" disabled id="inp-saladmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Thành tiền</label>
                                    <input type="text" class="form-control" disabled id="inp-thanh-tienmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Giảm giá</label>
                                    <input type="text" class="form-control" disabled id="inp-giam-giamd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Họ và tên</label>
                                    <input type="text" class="form-control" disabled id="inp-ho-tenmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Email</label>
                                    <input type="text" class="form-control" disabled id="inp-emailmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Số điện thoại</label>
                                    <input type="text" class="form-control" disabled id="inp-so-dien-thoaimd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Địa chỉ</label>
                                    <input type="text" class="form-control" disabled id="inp-dia-chimd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Lời nhắn</label>
                                    <input type="text" class="form-control" disabled id="inp-Loi-nhanmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Trạng thái đơn hàng</label>
                                    <select name="" id="id-select-trang-thai" class="form-control">
                                        <option value="all">Trạng thái đơn hàng</option>
                                        <option value="open">Open</option>
                                        <option value="confirmed">Confirmed</option>
                                        <option value="cancel">Cancel</option>
                                    </select>
                                </div>
                                <div class="col-sm-12 form-group border-info">
                                    <label for="">Ngày tạo đơn</label>
                                    <input type="text" class="form-control" disabled id="inp-ngay-tao-donmd" placeholder="....">
                                </div>
                                <div class="col-sm-12 form-group  border-info">
                                    <label for="">Ngày cập nhật</label>
                                    <input type="text" class="form-control" disabled id="inp-ngay-cap-nhatmd" placeholder="....">
                                </div> 
                        </form>
                    </div>
                    <div class="modal-footer">
                        <div class="col-sm-12 form-group  border-info">
                            <div class="col-sm-6 form-group  border-info">
                                <Button class="info-user-CapNhat btn btn-info" >Cập nhật</Button>
                                <Button class="info-user-cancel btn btn-success" data-dismiss="modal">Cancel</Button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Delete confirm modal -->
    <div id="delete-user-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Xác nhận xóa thông tin order</h5>
                </div>
                <div class="modal-body text-center"> 
                    <p>Bạn có chắc chắn muốn xóa user này không?</p>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-danger" id="btn-confirm-delete-user">Xác nhận</button>
                    <button class="btn btn-secondary" data-dismiss="modal">Hủy bỏ</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
      <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->
  <!-- jQuery -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" crossorigin="anonymous"
    referrerpolicy="no-referrer"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.js"></script>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
  <!-- Data Table-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!--Nhúng các link CRUD js-->
    <script src="CRUD.js"></script>


</body>


</html>